body {
		background-color: white;
		background-image: url(images/glossymetal.jpg);
		background-attachment: fixed;
		background-position: bottom;
		margin: 0;
		padding: 0;
		border: 0px;
		text-align: center;
		font-family: verdana;
		font-size: 11px;
}


h2 {

		font-family: Verdana, Sans-serif, Tahoma;
		font-size: 20px;
		color: #3366FF;
}

.alue {
		width: 900px;
		margin: 0px auto;
		padding: 0px;
		border: 0px;
		text-align: left;
}

.logo {
		background-image: url(images/logo3.gif);
		background-repeat: no-repeat;
		height: 200px;
		margin: 0;
		padding: 0;
		border: 0px;
}

.linkit {
		background-image: url(images/links.gif);
		background-repeat: no-repeat;
		width: 900px;
		height: 54px;
		text-align: center;

}

div.linkit2 {
		position: relative;
		z-index: 50;
		left: 11px;
}

.keski {
		background-image: url(images/keski.gif);
		background-repeat: repeat-y;
		background-position: 0% 0%;
		width: 900px;
		margin: 0;
		padding: 0;
		font-size: 11px;
		color: #000000;
		top: 520px;
}

.maski {
		position: relative;
		clear: both;
		float: left;
		width: 900px;
		overflow: hidden;
}

.sisalto {
		float: left;
		width: 900px;
		position: relative;
		padding-bottom: 20px;
}

.vasen, .oikea {
		float: left;
		position: relative;
		padding: 0;
		overflow: hidden;
}

.puolet .vasen {
		width: 260px;
		left: 16px;
		top: 0px;
}

.puolet .oikea {
		width: 620px;
		left: 16px;
		top: 10px;
		float: right;

}


.copy {
		font-family: Verdana, Sans-serif, Tahoma;
		font-size: 11px;
		color: #000000;
		text-align: center;
}

A:link {
		color: #587C16;  
		text-decoration: none; 
		font: bold 11px Verdana, Sans-serif, Tahoma;
		border: 0px;
}

A:visited {
		color: #587C16;
		text-decoration: none;
		font: bold 11px Verdana, Sans-serif, Tahoma;
}

A:active {
		color: #587C16;
		text-decoration: none;
		font: bold 11px Verdana, Sans-serif, Tahoma;
}

A:hover {
		color: #6C981B;
		text-decoration: none;
		font: bold 11px Verdana, Sans-serif, Tahoma;
}

.teksti {
		background-color: white;
		width: 519px;
		padding: 25px 25px 25px 25px;
		margin-left: 10px;
		border-bottom: solid #000000 2px;

}


#content {
        margin: 0 auto;
        width: 883px;
        z-index: 3;
	
}


div.ajankoht {
            width: 900px;
            height:245px;
			background-image: url(images/ajankoht2.gif);
			position: relative;
			z-index: 1;
}

.rss 	{
		background-color: white;
		width: 519px;
		padding: 25px 25px 25px 25px;
		margin-left: 10px;
		border-bottom: 2px solid white;
}

.kavijat {
		background-color: white;
		padding: 25px 25px 25px 25px;
		border: 2px solid black;
		margin-top: 50px;
}

.update {
		background-color: white;
		padding: 25px 25px 25px 25px;
		border: 2px solid black;
}

.head {	
		border: 2px solid white;
		margin-left: 8px;
		width: 565px;
		height: 90px;
}

.peli_kuva1 {
		width: 100px;
		height: 100px;
		float: left;
		padding-top: 15px;
}

.peli_teksti1 {
		width: 120px;
		float: left;
		height: 100px;
		padding-left: 10px;
		padding-top: 15px;
}

.peli_kuva2 {
		width: 100px;
		height: 100px;
		float: right;
		padding-top: 15px;
}

.peli_teksti2 {
		width: 120px;
		float: right;
		height: 100px;
		padding-left: 10px;
		padding-top: 15px;
}

.teksti_pelit {
		background-color: white;
		width: 519px;
		height: 600px;
		padding: 25px 25px 25px 25px;
		margin-left: 10px;
		border-bottom: solid #000000 2px;
}

.shoutbox {
		border-width: 2px;
		border-color: black;
		border-style: solid;
}

.hehe {
		background-image: url(images/short.gif);
		background-repeat: repeat-x;
		height: 104px;
		width: 544px;
		border-bottom: solid #000000 2px;
		padding-right:25px;
		margin-left: 10px;
		cursor: pointer;
}

.hehe:hover {
		background-image: url(images/short_hover.gif);
		background-repeat: repeat-x;
		height: 104px;
		width: 544px;
		border-bottom: solid #000000 2px;
		padding-right:25px;
		margin-left: 10px;
		cursor: pointer;
}

.cuppoll {
		border-width: 2px;
		border-color: black;
		border-style: solid;
		padding-left: 25px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		background-color: white;
}

.ajankoht_vas {
		position:relative;
		left: 12px;
		width: 247px;
		height: 198px;
		float:left;
		border: solid white 2px;
		padding: 10px;
}

.ajankoht_oik {
		position: relative;
		left: 20px;
		height: 218px;
		width:592px;
		float: left;
		border: 0;
}

/*fadeslideshow*/
img.c26 { 
border : 0; 
width : 88px; 
height : 31px; 
} 
div.c25 { 
margin-top : 15px; 
width : 100%; 
text-align : center; 
font : 9px Verdana; 
} 
div.c24 { 
padding-top : 10px; 
float : left; 
} 
div.c23 { 
font-family : verdana; 
font-size : 17px; 
color : #3366ff; 
} 
div.c22 { 
border : 2px solid white; 
float : left; 
height : 104px; 
margin-right : 10px; 
} 
img.c21 { 
border : none; 
} 
td.c20 { 
text-align : left; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 7.5pt; 
padding-top : 4px; 
} 
a.c19 { 
text-decoration : none; 
color : gray; 
} 
span.c18 { 
color : #606060; 
} 
td.c17 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 7.5pt; 
} 
form.c16 { 
margin : 0; 
margin-top : 4px; 
} 
td.c15 { 
text-align : right; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 7.5pt; 
padding-top : 4px; 
} 
div.c14 { 
font-family : verdana; 
font-size : 17px; 
color : #3366ff; 
} 
div.c13 { 
position : relative; 
left : 20px; 
height : 218px; 
width : 592px; 
float : left; 
border-style : solid; 
border-color : white; 
border-width : 2px; 
} 
div.c12 { 
position : relative; 
left : 12px; 
width : 247px; 
height : 198px; 
float : left; 
border-style : solid; 
border-color : white; 
border-width : 2px; 
padding : 10px; 
} 
span.c11 { 
color : #000000; 
} 
div.c10 { 
text-align : center; 
} 
div.c9 { 
position : relative; 
z-index : -3; 
} 
div.c8 { 
z-index : -4; 
padding : 20px 0 16px 0; 
margin : 0; 
width : 538px; 
height : 728px; 
border : none; 
display : none; 
position : absolute; 
top : 0; 
left : 0; 
} 
div.c7 { 
position : absolute; 
left : 0; 
border : solid; 
border-color : gray; 
border-width : 1px; 
border-top : 0; 
display : block; 
z-index : -5; 
background-color : #d0d0d0; 
width : 100%; 
height : 16px; 
} 
div.c6 { 
cursor : se-resize; 
float : right; 
border : none; 
border-color : gray; 
border-width : 0; 
width : 16px; 
height : 16px; 
} 
div.c5 { 
z-index : -1; 
position : relative; 
height : 100%; 
background-color : white; 
display : block; 
} 
iframe.c4 { 
z-index : -4; 
position : absolute; 
top : 0; 
left : 0; 
border : solid; 
border-width : 0 1px 0 1px; 
border-color : gray; 
} 
div.c3 { 
z-index : -5; 
position : absolute; 
top : 0; 
left : 0; 
display : block; 
width : 100%; 
height : 100%; 
} 
div.c2 { 
cursor : move; 
z-index : -2; 
position : absolute; 
top : 0; 
left : 0; 
background-color : maroon; 
padding : 0; 
text-align : right; 
width : 100%; 
height : 20px; 
display : block; 
border : solid; 
border-width : 1px; 
border-bottom : 0; 
border-color : maroon; 
} 
a.c1 { 
z-index : -3; 
font-family : arial, verdana, sans-serif; 
font-size : 8pt; 
color : white; 
} 
/*end*/


/*fadeslideshow*/
.imgbuttons {
position: relative;
padding-top:10px;
width:596px;
height:222px;
margin:0 auto;
clear:both;
z-index: 1000;
top: -200px;
}

.imgbuttons div {
text-align: center;
width:198px;
height:218px;
float:left;
display:block;
}

.imgbuttons div:hover {
text-align: center;
width:198px;
height:218px;
float:left;
display:block;
}
/*end*/

.kiitos {
		background-color: white;
		padding: 5px 25px 5px 25px;
		border: 2px solid black;
		margin-top: 10px;
}